[Mania]

Keys: 12
SpecialStyle: 0

; Stages

SplitStages: 0
StageBottom: mania/stage/simple/480

; Columns

ColumnStart: 144.000
ColumnWidth: 40, 40, 40, 40, 40, 40, 40, 40, 40, 40, 40, 40
ColumnSpacing: 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0

Colour1: 0, 0, 0, 255
Colour2: 0, 0, 0, 255
Colour3: 15, 15, 15, 255
Colour4: 0, 0, 0, 255
Colour5: 15, 15, 15, 255
Colour6: 0, 0, 0, 255
Colour7: 0, 0, 0, 255
Colour8: 15, 15, 15, 255
Colour9: 0, 0, 0, 255
Colour10: 15, 15, 15, 255
Colour11: 0, 0, 0, 255
Colour12: 0, 0, 0, 255

; Column Lines

ColumnLineWidth: 0, 2, 0, 0, 0, 0, 2, 0, 0, 0, 0, 2, 0
ColourColumnLine: 255, 255, 255, 95

; Barline

BarlineHeight: 4
ColourBarline: 255, 255, 255, 95

; Hits

ScorePosition: 300

; Combo

ComboPosition: 240
ColourBreak: 255, 76, 76, 255
ColourHold: 255, 255, 255, 255

; Judgement Line

HitPosition: 440
JudgementLine: 0

; Keys & Notes

KeyFlipWhenUpsideDown: 0
ColourKeyWarning: 255, 255, 255, 63
NoteBodyStyle: 0
NoteFlipWhenUpsideDown: 0

KeyImage0:  mania/key/ring/40/0 
KeyImage0D: mania/key/ring/40/v 
NoteImage0:  mania/note/ring/vh
NoteImage0H: mania/note/ring/vh
NoteImage0L: mania/note/ring/vb
NoteImage0T: mania/note/ring/vt

KeyImage1:  mania/key/arrow/40/0d
KeyImage1D: mania/key/arrow/40/td
NoteImage1:  mania/note/arrow/td
NoteImage1H: mania/note/arrow/td
NoteImage1L: mania/note/arrow/tb
NoteImage1T: mania/note/arrow/tt

KeyImage2:  mania/key/arrow/40/0l
KeyImage2D: mania/key/arrow/40/wl
NoteImage2:  mania/note/arrow/wl
NoteImage2H: mania/note/arrow/wl
NoteImage2L: mania/note/arrow/wb
NoteImage2T: mania/note/arrow/wt

KeyImage3:  mania/key/arrow/40/0u
KeyImage3D: mania/key/arrow/40/bu
NoteImage3:  mania/note/arrow/bu
NoteImage3H: mania/note/arrow/bu
NoteImage3L: mania/note/arrow/bb
NoteImage3T: mania/note/arrow/bt

KeyImage4:  mania/key/arrow/40/0r
KeyImage4D: mania/key/arrow/40/wr
NoteImage4:  mania/note/arrow/wr
NoteImage4H: mania/note/arrow/wr
NoteImage4L: mania/note/arrow/wb
NoteImage4T: mania/note/arrow/wt

KeyImage5:  mania/key/arrow/40/0d
KeyImage5D: mania/key/arrow/40/yd
NoteImage5:  mania/note/arrow/yd
NoteImage5H: mania/note/arrow/yd
NoteImage5L: mania/note/arrow/yb
NoteImage5T: mania/note/arrow/yt

KeyImage6:  mania/key/arrow/40/0d
KeyImage6D: mania/key/arrow/40/yd
NoteImage6:  mania/note/arrow/yd
NoteImage6H: mania/note/arrow/yd
NoteImage6L: mania/note/arrow/yb
NoteImage6T: mania/note/arrow/yt

KeyImage7:  mania/key/arrow/40/0l
KeyImage7D: mania/key/arrow/40/wl
NoteImage7:  mania/note/arrow/wl
NoteImage7H: mania/note/arrow/wl
NoteImage7L: mania/note/arrow/wb
NoteImage7T: mania/note/arrow/wt

KeyImage8:  mania/key/arrow/40/0u
KeyImage8D: mania/key/arrow/40/bu
NoteImage8:  mania/note/arrow/bu
NoteImage8H: mania/note/arrow/bu
NoteImage8L: mania/note/arrow/bb
NoteImage8T: mania/note/arrow/bt

KeyImage9:  mania/key/arrow/40/0r
KeyImage9D: mania/key/arrow/40/wr
NoteImage9:  mania/note/arrow/wr
NoteImage9H: mania/note/arrow/wr
NoteImage9L: mania/note/arrow/wb
NoteImage9T: mania/note/arrow/wt

KeyImage10:  mania/key/arrow/40/0d
KeyImage10D: mania/key/arrow/40/td
NoteImage10:  mania/note/arrow/td
NoteImage10H: mania/note/arrow/td
NoteImage10L: mania/note/arrow/tb
NoteImage10T: mania/note/arrow/tt

KeyImage11:  mania/key/ring/40/0 
KeyImage11D: mania/key/ring/40/v 
NoteImage11:  mania/note/ring/vh
NoteImage11H: mania/note/ring/vh
NoteImage11L: mania/note/ring/vb
NoteImage11T: mania/note/ring/vt
